<?php
namespace app\mobile\controller;
use think\facade\Session;
use app\common\variable\MsgCode;
use app\common\controller\Ajax as AjaxController;
class Ajax extends Base
{
    public function index($type)
    {
        $G=request()->get();
        if(empty($G['key']))return $this->ajaxReturn('',MsgCode::$error);
        return AjaxController::get($type,$G);
    }
}
